.home-our-guanxiang{padding-top: 130px;}

.home-our-guanxiang .title {
    width: 94%;
    margin: 0 auto;
    margin-top: -10px;
    text-align: center;
}

.home-our-guanxiang .title {
    margin-bottom: 40px;
}
.home-our-guanxiang .title h2::before {
  display: block;
  content: 'what we do ?';
  white-space: nowrap;
  color: #ffffff;
  position: absolute;
  left: 0;
  right:0;
  top: -49px;
  font-size: 98px;
  line-height: 1;
  z-index: -1;
  text-shadow: rgba(210, 217, 221, .75) 1px 0 0, rgba(210, 217, 221, .75) 0 1px 0, rgba(210, 217, 221, .75) -1px 0 0, rgba(210, 217, 221, .75) 0 -1px 0
}
.home-our-guanxiang .title h1,
.home-our-guanxiang .title h1 a,
.home-our-guanxiang .title h2,
.home-our-guanxiang .title h2 a {
    font-size:60px;font-weight: 700;
    line-height:1;
   position: relative;
  z-index: 20;
  text-transform: capitalize;
}

.home-our-guanxiang .title h1 a:hover,
.home-our-guanxiang .home-ourtxt h3 a:hover,
.home-our-guanxiang .title h2 a:hover {
    color: var(--color-primary);
    text-decoration: underline;
}

.home-our-guanxiang .title p {
    font-size: 17px;
}


.home-our-guanxiang ul{display:flex;justify-content:space-between;flex-wrap:wrap;}
.home-our-guanxiang ul li{width:calc(50% - 4px);}
.home-our-guanxiang ul li a{display:block;}
.home-our-guanxiang ul li img{width:100%;}


.home-our-guanxiang .lg-01 {
    width: 50%;
}

.padding-top-guanxiang {
   
}

.home-our-guanxiang .main-href {
    margin-top: 50px;
    text-align: center;
}



.home-our-guanxiang .main-href a {
    display: inline-block;
    padding: 15px 60px;
    background: var(--color-primary);
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}

.home-our-guanxiang .main-href a:hover {
    background: #0056B8;
    text-decoration: none;
}



.home-our-guanxiang .home-ourcon {
    text-align: center;
}

.home-our-guanxiang .home-ourpic {
    overflow: hidden;
}

.home-our-guanxiang .home-ourpic img {
    width: 100%;
    vertical-align: middle;
    transition: 1s all;
}

.home-our-guanxiang .home-ourpic img:hover {
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -ms-transform: scale(1.03);
    transform: scale(1.03);
}

.home-our-guanxiang .home-ourtxt {
    padding: 4% 6% 2% 6%;
}

.home-our-guanxiang .home-ourtxt:first-child {
    border-top: 1px solid #ddd;
}

.home-our-guanxiang .home-ourtxt:last-child {
    border-bottom: 1px solid #ddd;
}

.home-our-guanxiang .home-ourtxt h3 span {
    display: block;
    margin-top: 18px;
}

.home-our-guanxiang .home-ourtxt p {
    font-size: 17px;
}

.home-our-guanxiang .home-ourtxt .main-href {
    margin-top: 30px;
}

.home-our-guanxiang h1,
.home-our-guanxiang h2,
.home-our-guanxiang h3 {
    color: #212121;
    font-weight: normal;
    font-family: 'Montserrat-Bold';
}

.home-our-guanxiang h1 a,
.home-our-guanxiang h2 a,
.home-our-guanxiang h3 a {
    font-family: 'Montserrat-Bold';
}

.home-our-guanxiang h2,
.home-our-guanxiang h2 a {
    font-size: 22px;
}

.home-our-guanxiang h3,
.home-our-guanxiang h3 a {
    font-size: 20px;
}

.home-our-guanxiang p {
    margin-top: 20px;
    font-size: 16px;
    font-family: 'Montserrat-Regular';
    color: #333;
    line-height: 30px;
}

@media screen and (max-width: 1580px) {
    .home-our-guanxiang .container {
        width: 82%;
    }

    .home-our-guanxiang .title p {
        font-size: 16px;
    }

    .home-our-guanxiang .title h1,
    .home-our-guanxiang .title h1 a,
    .home-our-guanxiang .title h2,
    .home-our-guanxiang .title h2 a {
        font-size: 34px;
    }

    .home-our-guanxiang p {
        font-size: 15px;
        line-height: 26px;
    }

    .home-our-guanxiang .home-ourtxt p,
    .home-our-guanxiang .main-href a {
        font-size: 15px;
    }

    .padding-top-guanxiang {
        padding-top: 80px;
    }
}

@media screen and (max-width: 1400px) {
    .home-our-guanxiang .home-ourpic img {
        max-height: 320px;
    }

    .home-our-guanxiang .home-ourtxt h3 span,
    .home-ourtxt p {
        margin-top: 10px;
    }

    .home-our-guanxiang .home-ourtxt .main-href {
        margin-top: 25px;
    }

    .home-our-guanxiang .home-ourtxt p {
        line-height: 22px;
    }

    .home-our-guanxiang .title h1,
    .home-our-guanxiang .title h1 a,
    .home-our-guanxiang .title h2,
    .home-our-guanxiang .title h2 a {
        font-size: 34px;
    }

    .home-our-guanxiang p {
        line-height: 24px;
    }
}

@media screen and (max-width: 1280px) {
    .home-our-guanxiang .main-href a {
        padding: 15px 50px;
    }

    .home-our-guanxiang .title h1,
    .home-our-guanxiang .title h1 a,
    .home-our-guanxiang .title h2,
    .home-our-guanxiang .title h2 a {
        font-size: 32px;
        line-height: 42px;
    }

    .home-our-guanxiang .home-ourpic img {
        max-height: 310px;
    }

    .padding-top-guanxiang {
        padding-top: 70px;
    }
}


@media screen and (max-width: 960px) {

    .home-our-guanxiang .container {
        width: 88%;
    }

    .home-our-guanxiang .main-href a {
        font-size: 14px;
        padding: 12px 42px;
    }

    .home-our-guanxiang .main-href a:nth-child(2) {
        margin-left: 0;
        margin-top: 10px;
        padding: 15px 49px;
    }

    .home-our-guanxiang p {
        margin-top: 16px;
        font-size: 15px;
        line-height: 22px;
    }

    .home-our-guanxiang .home-ourtxt {
        padding: 40px 6%;
    }

    .home-our-guanxiang .home-ourpic img {
        width: 100%;
        height: auto;
    }

    .home-our-guanxiang .home-ourcon:last-child {
        margin-top: 20px;
    }

    .home-our-guanxiang .title h1,
    .home-our-guanxiang .title h1 a,
    .home-our-guanxiang .title h2,
    .home-our-guanxiang .title h2 a {
        font-size: 26px;
        line-height: 30px;
    }

    .home-our-guanxiang h3,
    .home-our-guanxiang h3 a {
        font-size: 18px;
    }

    .home-our-guanxiang .title p {
        font-size: 15px;
    }

    .home-our-guanxiang .lg-01 {
        width: 100%;
    }

    .padding-top-guanxiang {
        padding-top: 50px;
    }
}

@media screen and (max-width:768px){
.home-our-guanxiang .title h2::before{
    font-size: 40px;
}
}